<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#000000">
  <!--
    manifest.json provides metadata used when your web app is added to the
    homescreen on Android. See https://developers.google.com/web/fundamentals/engage-and-retain/web-app-manifest/
  -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/assets/images/icons/favicon.ico">
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.
      
      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
  <!--<title>Super Responsable</title>
  <meta property="og:title" content="Super Responsable - Notre site communautaire est en ligne !" />
  <meta property="og:description" content="Pas besoin de super pouvoirs pour devenir un héros du quotidien" />
  <meta property="og:url" content="https://www.super-responsable.org/" />
  <meta property="og:image" content="https://www.super-responsable.org/assets/images/metadataSite.png" />
  -->
  <script type="application/ld+json">
      {
        "@context" : "http://schema.org",
        "@type" : "LocalBusiness",
        "name" : "Super Responsable",
        "image" : "https://blog.super-responsable.org/wp-content/uploads/2020/08/carrousel-1-ordi.png",
        "url" : "https://www.super-responsable.org/"
      }
      </script>
  <!-- Google Tag Manager -->
  <script>(function (w, d, s, l, i) {
      w[l] = w[l] || []; w[l].push({
        'gtm.start':
          new Date().getTime(), event: 'gtm.js'
      }); var f = d.getElementsByTagName(s)[0],
        j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
          'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-TKWXM8N');</script>
  <!-- End Google Tag Manager -->
  <script type="text/javascript">
   if (typeof window.azameoSilent === 'undefined') {
      window.azameoSilent = 1
    }
  </script>
  <script>window.azameoSite = "super-responsable";</script>
  <script>
    if (window.location.href.indexOf("www.super-responsable.org") > -1) {
      var my_awesome_script = document.createElement('script');
      my_awesome_script.setAttribute('src', "//tag.azame.net/tag/script.js");
      document.head.appendChild(my_awesome_script);
    }
  </script>
  <noscript>
    <link href="https://tag.azame.net/tag/style.css" rel="stylesheet" media="all" type="text/css">
  </noscript>
  <!--Todo : remove bootstrap css-->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
    integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" type="text/css" charset="UTF-8"
    href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.css" />
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick-theme.min.css" />
  <link rel="stylesheet" href="//unpkg.com/leaflet@1.6.0/dist/leaflet.css" />
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300i,400,700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Courgette&display=swap" rel="stylesheet">
  <link href="https://www.super-responsable.org/fonts/fonts.css" rel="stylesheet">
</head>

<body>
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TKWXM8N" height="0" width="0"
      style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.
      
      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.
        
        To begin the development, run `npm start`.
        To create a production bundle, use `npm run build`.
      -->
</body>

</html>